# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = qemu
pkgbase = qemu
pkgver = 6.2.0-4
pkgdesc = A generic and open source machine emulator and virtualizer
url = https://wiki.qemu.org/
builddate = 1645479225
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 48565980
arch = armv7h
license = GPL2
license = LGPL2.1
replaces = qemu-kvm
conflict = qemu-headless
provides = qemu-headless
depend = alsa-lib
depend = libasound.so=2-32
depend = bzip2
depend = libbz2.so=1.0-32
depend = cairo
depend = curl
depend = libcurl.so=4-32
depend = dtc
depend = fuse3
depend = gcc-libs
depend = gdk-pixbuf2
depend = libgdk_pixbuf-2.0.so=0-32
depend = glib2
depend = libgio-2.0.so=0-32
depend = libglib-2.0.so=0-32
depend = libgmodule-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = gnutls
depend = gtk3
depend = libgdk-3.so=0-32
depend = libgtk-3.so=0-32
depend = jack
depend = libjack.so=0-32
depend = libaio
depend = libbpf
depend = libbpf.so=0-32
depend = libcacard
depend = libcap-ng
depend = libcap-ng.so=0-32
depend = libepoxy
depend = libjpeg
depend = libjpeg.so=8-32
depend = libnfs
depend = libpng
depend = libpulse
depend = libpulse.so=0-32
depend = libsasl
depend = libseccomp
depend = libseccomp.so=2-32
depend = libslirp
depend = libslirp.so=0-32
depend = libssh
depend = libssh.so=4-32
depend = libusb
depend = libusb-1.0.so=0-32
depend = liburing
depend = liburing.so=2-32
depend = libx11
depend = libxkbcommon
depend = libxkbcommon.so=0-32
depend = lzo
depend = mesa
depend = ncurses
depend = libncursesw.so=6-32
depend = ndctl
depend = pam
depend = libpam.so=0-32
depend = pixman
depend = libpixman-1.so=0-32
depend = sdl2
depend = sdl2_image
depend = snappy
depend = spice
depend = libspice-server.so=1-32
depend = systemd-libs
depend = libudev.so=1-32
depend = usbredir
depend = virglrenderer
depend = vde2
depend = vte3
depend = libvte-2.91.so=0-32
depend = zlib
depend = zstd
depend = libzstd.so=1-32
optdepend = brltty: for braille device support
optdepend = qemu-arch-extra: extra architectures support
optdepend = samba: SMB/CIFS server support
optdepend = qemu-block-iscsi: iSCSI block support
optdepend = qemu-block-gluster: glusterfs block support
makedepend = alsa-lib
makedepend = brltty
makedepend = bzip2
makedepend = cairo
makedepend = curl
makedepend = cdrtools
makedepend = dtc
makedepend = fuse3
makedepend = gcc-libs
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = glusterfs
makedepend = gnutls
makedepend = gtk3
makedepend = jack
makedepend = libaio
makedepend = libbpf
makedepend = libcacard
makedepend = libcap-ng
makedepend = libepoxy
makedepend = libiscsi
makedepend = libnfs
makedepend = libpng
makedepend = libpulse
makedepend = libsasl
makedepend = libseccomp
makedepend = libslirp
makedepend = libssh
makedepend = liburing
makedepend = libusb
makedepend = libx11
makedepend = libxkbcommon
makedepend = lzo
makedepend = mesa
makedepend = meson
makedepend = ncurses
makedepend = ndctl
makedepend = pam
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = sdl2
makedepend = sdl2_image
makedepend = snappy
makedepend = spice-protocol
makedepend = spice
makedepend = systemd
makedepend = usbredir
makedepend = vde2
makedepend = virglrenderer
makedepend = vte3
makedepend = xfsprogs
makedepend = zlib
makedepend = zstd
